package com.sifang.modules.sys.util.insurance.form.insuresubmit;

/**
 * insure submit基本信息
 */
public class ProjectInsureBaseInfo {

    private String startDate;//起保时间
    private String inuredDuration;//保障期限
    private String sumAmount;//保额
    private String sumQuantity;//投保份数

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getInuredDuration() {
        return inuredDuration;
    }

    public void setInuredDuration(String inuredDuration) {
        this.inuredDuration = inuredDuration;
    }

    public String getSumAmount() {
        return sumAmount;
    }

    public void setSumAmount(String sumAmount) {
        this.sumAmount = sumAmount;
    }

    public String getSumQuantity() {
        return sumQuantity;
    }

    public void setSumQuantity(String sumQuantity) {
        this.sumQuantity = sumQuantity;
    }
}
